
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ di %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Aggiungi impostazione per Font Variabile";

/* Instances */
"C1Y-M7-QWE.title" = "Istanze";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Aggiungi impostazione font statico";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Istanza come Master";

/* Add Instances… */
"ITt-k1-73x.title" = "Aggiungi istanze…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Aggiungi impostazioni particelle istanza";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "Nascondi inattivi";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ di %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "Aggiungi un’istanza";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "Aggiungi una istanza per ogni Master";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
